<script>
	(function ($) {
		return $(span).length < 3;
	})(jQuery);
</script>
<!-- Ora il codice html -->
<div class="classe1">
    <div class="classe2">
	<span>Test Text</span>
	<span></span>
	<p>Questa è una prova di parse<br>
	e l'a capo dovrebbe comparire come tag vuoto e senza chiusura.
    </div>
</div>